<template>
  <b-tag :type="color">{{ tag.name }}</b-tag>
</template>

<script>
export default {
  name: "LeanispTag",
  props: ["tag"],
  computed: {
    color() {
      return (this.tag.attributes && this.tag.attributes.color) || "is-dark";
    }
  },
};
</script>
